» Ubuntu » Packages » quantal (12.10) » Source » perl » libcgi-validop-perl
lucid  ] [  precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: libcgi-validop-perl (0.56-1) [universe]

Links for libcgi-validop-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libcgi-validop-perl
module for validating CGI parameters

Other Packages Related to libcgi-validop-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50)
    helper programs for debian/rules

Download libcgi-validop-perl

FileSize (in kB)MD5 checksum
libcgi-validop-perl_0.56-1.dsc 2.0 kB bff22d29eb2ff7f2184358e88ccad24b
libcgi-validop-perl_0.56.orig.tar.gz 66.8 kB 36e57ceda888a280aa050df9bf2a045a
libcgi-validop-perl_0.56-1.diff.gz 1.3 kB 996c9792450a343e3b10d012c8b7f9e7
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-perl/trunk/libcgi-validop-perl/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/pkg-perl/trunk/libcgi-validop-perl/